#i504thisiswhatwedowaxingspeci  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d504thisiswhatwedowaxingspe.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 178px;
   width: 264px;
   z-index: 5;
   top: 681px;
   left: 959px;
   position: absolute;
}

#i503atwaxworkswethinkyoushoul  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d503atwaxworkswethinkyousho.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 186px;
   width: 533px;
   z-index: 5;
   top: 680px;
   left: 81px;
   position: absolute;
}

#i736i112oconnellstreetlimeric  {
   background-image: url(sg_home_media/d736i112oconnellstreetlimer.gif);
}

#aboutspraytanningbutton a  {
   background-image: url(sg_home_media/aboutspraytanningbutton.gif);
}

#aboutwaxingbutton a  {
   background-image: url(sg_home_media/aboutwaxingbutton.gif);
}

#ourproductsbutton a  {
   background-image: url(sg_home_media/ourproductsbutton.gif);
}

#phone061400066copy  {
   background-image: url(sg_home_media/phone061400066copy.gif);
}

#pricelistbutton a  {
   background-image: url(sg_home_media/pricelistbutton.gif);
}

#facebookbutton a  {
   background-image: url(sg_home_media/facebookbutton.gif);
}

#contactbutton a  {
   background-image: url(sg_home_media/contactbutton.gif);
}

#blackboxxmedia  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1175px;
   z-index: 5;
   top: 130px;
   left: 52px;
   position: absolute;
}

#stitchesbottom  {
   background-image: url(sg_home_media/stitchesbottom.gif);
}

#pressbutton a  {
   background-image: url(sg_home_media/pressbutton.gif);
}

#pinkingshears  {
   background-image: url(sg_home_media/pinkingshears.gif);
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.gif);
}

#stitchingtop  {
   background-image: url(sg_home_media/stitchingtop.gif);
}

#faqbutton a  {
   background-image: url(sg_home_media/faqbutton.gif);
}

#whiteground  {
   background-image: url(sg_home_media/whiteground.gif);
}

#stitching  {
   background-image: url(sg_home_media/stitching.gif);
}

html, body  {
   background-image: url(sg_home_media/browserbackground.gif);
}

